Subject: Re:
From: Release Concierge <[email-masked]>
To: Meryll Butay <[email-masked]>
Cc: release <[email-masked]>, Rona Galangi <[email-masked]>
Date: Tue, 14 Jun 2022 16:07:55 -0400

The issue has been resolved. You should be able to login now

On Tue, Jun 14, 2022 at 3:53 PM Release Concierge <
[email-masked]> wrote:

> Hi there,
> Yes, we are experiencing the same and I just received an email from
> mindbody letting us know the site is down. Hopefully this is resolved
> quickly. Please keep a running list of any clients you speak with so we
> don't let anything fall through the cracks while the site is down. You may
> have to call guests back if they call to schedule anything while the site
> is down. I am monitoring and will keep you posted as soon as I hear from
> mindbody. Please keep trying to login in the meantime in case the issue is
> fixed.
> Thank you!
> -Rebecca
>
> On Tue, Jun 14, 2022 at 3:40 PM Meryll Butay <[email-masked]>
> wrote:
>
>>
>>
>> Hi Team,
>>
>> We're trouble accessing Mindybody. It's giving us this error message (see
>> screenshot below) Do you have the same issue?
>>
>>
>>
>>
>>